[<text>
<title>cme continues deliberation on dual trading ban</title>
<dateline>    chicago, march 12 - </dateline>directors of the chicago mercantile
exchange (cme) adjourned a meeting late last night without
reaching a decision on a petition to ban dual trading in
standard and poor's 500 stock index futures, an exchange
official said.
    cme president bill brodsky told reuters that the cme board
would meet again today and probably reach a decision either
late today or tomorrow.
    dual trading involves the right of members to trade for
their own account as well filling orders for customers.
    the petition, signed by several hundred exchange members
when it was circulated on the floor of the cme two weeks ago,
calls for the elimination of dual trading in the s and p pit.
some industry watchers believe that if the cme eliminates the
practice other exchanges will have to consider such a move.
    the practice has drawn criticism from some sectors in that
it provides an opportunity for abusive practices in which
customer orders are not executed at the best possible price.
    one practice, know as "front-running," involves a broker
trading ahead of a large customer order and then profiting by
the impact on the market of the customer order.
 reuter
</text>]